/*
Theme Name: CHD HI Chapter Child Theme
Theme URI: https://hi.childrenshealthdefense.org/
Description: Children's Health Defense's Hawai`i Chapter Child theme.
Author: Children's Health Defense
Author URI: https://childrenshealthdefense.org/
Template: chd_chapter
Version: 1.0.2
License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain: chd_chapter-child
*/

/* Start Child theme */



#gform_4 span {
    width: 100%;
  }
  
  #gform_4 #field_4_2 {
    width: 100%;
  }
  
  #gform_4 #field_4_2 input {
    width: 100%;
  }
    
#gform_wrapper_5 {
    /* Remove this once issue is resolved */
    display: block !important;
  }

  #gform_wrapper_2 {
    display: block !important;
  }

  #popmake-243 {
    background-color: #333;
    background-image: url("https://hi.childrenshealthdefense.org/wp-content/themes/chd_chapter/images/bobby.jpeg") !important;
    background-position: right center;
    background-size: cover;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #fff;
    height: 500px;
    width: 725px;
  }

  #popmake-243 { 
    padding: 0 20px;
  }
  
  #popmake-243 label {
    display: none;
  }
  
  #popmake-243 .popup-logo {
    width: 80%;
    margin: auto;
    padding-bottom: 20px;
  }
  
  #popmake-243 .popup-logo img {
    width: 100%;
  }
  
  #popmake-243 .popup-right {
    /* margin-left: 350px; */
    padding: 5px;
    text-align: center;
  }
  
  #popmake-243 .popup-right h1 {
    font-size: 18px;
    color: #038bb3;
  }
  
  #popmake-243 .popup-right h2 {
    font-size: 16px;
    color: #fff;
  }
  
  #popmake-243 .popup-right input {
    font-size: 15px;
  }
  
  #popmake-243 .popup-right input,
  .popup-right button {
    width: 100%;
    height: 40px;
    margin: 7px 0;
    border-radius: 5px;
    padding: 5px;
    border: 1px solid #aaa;
  }
  
  #popmake-243 input[type="submit"] {
    background-color: #038bb3;
    border-color: #038bb3;
    color: #fff;
    /* text-transform: uppercase; */
    font-size: 20px;
  }
  
  #popmake-243 span {
    width: 100%;
  }
  
  #popmake-243 .gform_wrapper ul.gform_fields li.gfield {
    margin: 0;
    padding: 0;
  }
  
  #popmake-243 .gform_wrapper .top_label div.ginput_container {
    margin: 0;
  }
  
  #popmake-243 .gform_wrapper .gform_footer {
    margin: 0;
    padding: 0;
  }

  #popmake-243 .gform_wrapper { 
    margin: auto;
    max-width: 90%;
  }